-- 基础信息
base_info = {
	group_id = 133101166
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 166001, monster_id = 21010601, pos = { x = 1423.321, y = 229.828, z = 1229.812 }, rot = { x = 0.000, y = 84.254, z = 0.000 }, level = 21, drop_tag = "丘丘人", pose_id = 9003, area_id = 5 },
	{ config_id = 166002, monster_id = 21010201, pos = { x = 1423.776, y = 229.815, z = 1232.011 }, rot = { x = 0.000, y = 89.931, z = 0.000 }, level = 21, drop_tag = "丘丘人", pose_id = 9003, area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 166003, monster_id = 28050102, pos = { x = 1426.465, y = 230.619, z = 1226.677 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "魔法生物", area_id = 5 },
		{ config_id = 166004, monster_id = 28050102, pos = { x = 1431.954, y = 230.529, z = 1234.489 }, rot = { x = 0.000, y = 229.003, z = 0.000 }, level = 19, drop_tag = "魔法生物", area_id = 5 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 166001, 166002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
